<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Live Benutzerfilter</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <h4 class="title">Live Benutzerfilter</h4>
            <small class="subtitle">Suchen Sie mit dem Name oder der Lage</small>
            <input type="text" id="filter"  placeholder="Search">
        </header>
        <ul id="results" class="user-list">
            <!-- this <li> </li> list will be made automatically by main.js -->
            <!-- <li>
                <img src="assets/img/sample1.jpeg" alt="templateUser">
                <div class="user-info">
                    <h4>Adam Koterpally</h4>
                    <p>Koln, Nordheim</p>
                </div>
            </li>
            
            <li>
                <img src="assets/img/sample1.jpeg" alt="templateUser">
                <div class="user-info">
                    <h4>Adam Koterpally</h4>
                    <p>Koln, Nordheim</p>
                </div>
            </li>

            <li>
                <img src="assets/img/sample1.jpeg" alt="templateUser">
                <div class="user-info">
                    <h4>Adam Koterpally</h4>
                    <p>Koln, Nordheim</p>
                </div>
            </li> -->

            <h3>loading ....</h3>
        </ul>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>